.form-control{border:solid #ebebeb;border-width:0 0 2px}
.form-control:focus{box-shadow:none;border:solid #9b1f1e;border-width:0 0 2px}
.new-account a{color:#693aa7;}
.btn-primary{padding-bottom:8px;padding-top:8px;color:#fff;border-color:#df161e;box-shadow:0 5px 10px rgba(248,95,106,.23);background:#9b1f1e}
.btn-primary:hover,.btn-primary:not(:disabled):not(.disabled):active{color:#fff;background-color:#9b1f1e;border-color:#9b1f1e}
a:active,a:focus,a:hover{text-decoration:none}
a:hover{color:#9b1f1e}.font-quicksand{font-family:Quicksand-Regular,sans-serif}
.font-asap{font-family:Asap-Regular,sans-serif}
.bold{font-weight:700}
.border-red{border:2px solid #9b1f1e;border-radius:18px}
.color-darker{color:#35424a}
.color-lighter{color:#9b1f1e}
.color-red-light{color:#9b1f1e}
.bg-red-light{background-color:#9b1f1e}
.btn-primary.focus, .btn-primary:focus {
  color: #fff;
  background-color: #c13433;
  border-color: #861b1a;
  box-shadow: 0 0 0 .2rem #9b1f1e50;
}
